@charset "UTF-8";
/*
 * /freeword/result/temp.html
 *
 */

/* ==============================================
	現在の検索条件
============================================== */
.temp_search_terms_01 {
	border: 1px solid #ecdde0;
	margin-bottom: 30px;
}
	.temp_search_terms_01 table {
		width: 100%;
	}
		.temp_search_terms_01 table th {
			font-weight: bold;
			background: url(/common/img/module/table_bg_01.png) repeat-y left top;
			border-bottom: 1px solid #ecdde0;
			font-size: 134%;
			color: #fff;
		}
		.temp_search_terms_01 table td {
			border-top: 1px solid #ecdde0;
		}
		.temp_search_terms_01 table td.btn {
			text-align: right;
		}
			.temp_search_terms_01 table th div {
				padding: 6px 18px;
			}
			.temp_search_terms_01 table td div {
				padding: 8px 18px;
			}
			.temp_search_terms_01 table td.btn div {
				padding: 15px 5px 10px;
			}

/* ==============================================
	○件の薬剤師求人が見つかりました。
============================================== */
.temp_result_num_01 {
	float: left;
	line-height: 1;
}
	.temp_result_num_01 span {
		color: #bc0081;
		font-weight: bold;
		font-size: 117%;
	}

.temp_result_num_02 {
	float: left;
	line-height: 1;
}
	.temp_result_num_02 span {
		color: #bc0081;
		font-weight: bold;
		font-size: 150%;
	}

/* ==============================================
	ページ送り
============================================== */
.temp_result_page_01 {
	padding-top: 1px;
	float: right;
}
	.temp_result_page_01 li {
		display: inline-block;
		border-right: 1px solid #ecdde0;
		padding-right: 5px;
		margin-right: 5px;
		line-height: 1;
	}
	.temp_result_page_01 li.last {
		border-right: none;
		padding-right: 0;
		margin-right: 0;
	}
	/* IE7用 */
	*:first-child+html .temp_result_page_01 li {
		display: inline;
		zoom: 1;
	}

/* ==============================================
	検索結果
============================================== */
.temp_result_list_01 {
}
	.temp_result_list_01 li {
		margin-bottom: 20px;
		border: 1px solid #ecdde0;
	}
	.temp_result_list_01 li.last {
		margin-bottom: 0;
	}
		.temp_result_list_01 li table {
			width: 100%;
		}
			.temp_result_list_01 li table th {
				background-color: #ecdde0;
				font-weight: bold;
				color: #771d37;
				border-top: 1px solid #fff;
			}
			.temp_result_list_01 li table th.temp_table_title_01 {
				background: url(/common/img/module/table_bg_01.png) repeat-y left top;
				border-bottom: 1px solid #ecdde0;
				border-top: none;
			}
			.temp_result_list_01 li table th.border_bottom_01 {
				border-bottom: 1px solid #ecdde0;
			}
				.temp_result_list_01 li table th.temp_table_title_01 a {
					font-size: 134%;
					color: #fff;
				}
			.temp_result_list_01 li table td {
				border-top: 1px solid #ecdde0;
				border-bottom: 1px solid #ecdde0;
			}
			.temp_result_list_01 li table tr.last td {
				border-bottom: none;
			}
				.temp_result_list_01 li table th div,
				.temp_result_list_01 li table td div {
					padding: 8px 18px;
					display: block;
					min-height: 1%;
				}
				.temp_result_list_01 li table tr td div:after {
					clear: both;
					content:".";
					display: block;
					height: 0;
					visibility: hidden;
				}
				.temp_result_list_01 li table tr.last td div {
					border-bottom: none;
					padding: 10px 5px 12px 18px;
				}
				.temp_result_list_01 li table th.temp_table_title_01 div {
					padding: 6px 18px;
				}

/* ==============================================
	求人なし
============================================== */
.temp_nothing_01 {
}
	.temp_nothing_01 p {
		text-align: center;
		font-size: 117%;
		color: #bc0081;
		font-weight: bold;
		line-height: 1.6;
	}

/* ==============================================
	薬剤師専任のキャリアアドバイザー
============================================== */
.mod_section_border_01{
    top: 36px;
}

.mod_column_inner_01{
    padding-bottom: 50px;
}

/* ==============================================
	201311 カセット改修
============================================== */
.mod_section_02 {
	margin-bottom:20px;
}
	.mod_section_02 .sort_area {
		margin:10px auto;
	}
		.mod_section_02 .sort_area li {
			float:right;
			margin-left:5px;
			line-height: 1;
		}
			.mod_section_02 .sort_area a {
				text-decoration: underline;
				color:#8d455b;
				background:#f8e4f1;
				padding:5px;
				line-height: 1;
				display: block;
			}
			.mod_section_02 .sort_area .def {
				font-weight: bold;
				background:none;
				text-decoration: none;
				color:#000;
			}

.cstover {
	background:#f9e9e1;
	cursor:pointer;
}
	.mod_section_02 .ttl {
		height:30px;
		background: url(/common/img/module/table_bg_01.png) repeat left top;
		padding-right:15px;
	}
		.mod_section_02 .new {
			display:block;
			float:left;
			background:#93c954 url(/common/img/module/casette_01.png) no-repeat;
			background-position: 0 0;
		    overflow: hidden;
			text-indent:    100%;
		    white-space:  nowrap;
			width:30px;
			height:30px;
			border-right:3px solid #fff;
		}
		.mod_section_02 .cstover .new {
			border-right:3px solid #f9e9e1;
		}
		.mod_section_02 .workstyle {
			float:left;
			line-height: 30px;
			color:#fff;
			padding-left:7px;
			font-size: 115%;
			font-weight: bold;
		}
		.mod_section_02 .jobnum {
			float:right;
			text-align: right;
			line-height: 30px;
			color:#ccc;
			font-size:85%;
		}
	.mod_section_02 .catch {
		width:660px;
		margin:12px auto;
		font-weight: bold;
		line-height: 1.3;
	}
		.mod_section_02 .catch a {
			color:#771d37;
			text-decoration: none;
			font-size:130%;
		}
.mod_section_02 .temp_result_list_01 li {
	margin-bottom: 20px;
	border: 0;
}
	.mod_section_02 .job_dtl,
	.mod_section_02 .job_dtl02 {
		width:660px;
		margin:0 auto;

	}
		.mod_section_02 .temp_result_list_01 li table {
			table-layout: fixed;
			width:408px;
			border:1px solid #ecdde0;
			border-collapse: collapse;
			background-color: #fff;
		}
		.mod_section_02 .temp_result_list_01 .job_dtl02 table {
			width:658px;
		}
			.mod_section_02 .temp_result_list_01 li table th {
				background-color: #ecdde0;
				font-weight: normal;
				color: #771d37;
				border-top:0;
				border-bottom: 1px solid #fff;
				width:108px;
				text-align:center;
				vertical-align: middle;
			}
			.mod_section_02 .temp_result_list_01 li table td {
				border-top: 0;
				border-bottom: 1px solid #ecdde0;
				width:300px;
			}
			.mod_section_02 .temp_result_list_01 .job_dtl02 table td {
				width:550px;
			}
			.mod_section_02 .temp_result_list_01 li table .last th,
			.mod_section_02 .temp_result_list_01 li table .last td {
				border-bottom: 0;
			}
				.mod_section_02 .temp_result_list_01 li table th div {
					padding:8px 5px;
				}
				.mod_section_02 .temp_result_list_01 li table td div {
					padding:8px 10px;
				}
	.mod_section_02 .terms_icon01 {
		width:660px;
		margin:5px auto 0;
	}
		.mod_section_02 .terms_icon01 li {
			float:left;
			margin:5px 4px 0 0;
			padding:0;
		}
		.mod_section_02 .btn_dtl,
		.mod_section_02 .btn_form,
		.mod_section_02 .terms_icon01 li span {
		    overflow: hidden;
		    display:  block;
			background: url(/common/img/module/casette_01.png) no-repeat;
			text-indent:    100%;
		    white-space:  nowrap;
			height:20px;
		}
		.mod_section_02 .btn_form {
			width:303px;
			height:37px;
			background-position: 0 -271px;
		}
		.mod_section_02 .btn_form:hover {
			background-position: 0 -308px;
		}
		.mod_section_02 .btn_dtl {
			width:144px;
			height:37px;
			background-position: 0 -345px;
		}
		.mod_section_02 .btn_dtl:hover {
			background-position: 0 -382px;
		}
			.mod_section_02 .terms_icon01 .term01 {
				width:71px;
				background-position: 0 -51px;
			}
			.mod_section_02 .terms_icon01 .term02 {
				width:128px;
				background-position: 0 -71px;
			}
			.mod_section_02 .terms_icon01 .term03 {
				width:70px;
				background-position: 0 -91px;
			}
			.mod_section_02 .terms_icon01 .term04 {
				width:102px;
				background-position: 0 -111px;
			}
			.mod_section_02 .terms_icon01 .term05 {
				width:69px;
				background-position: 0 -131px;
			}
			.mod_section_02 .terms_icon01 .term06 {
				width:90px;
				background-position: 0 -151px;
			}
			.mod_section_02 .terms_icon01 .term07 {
				width:71px;
				background-position: 0 -171px;
			}
			.mod_section_02 .terms_icon01 .term08 {
				width:94px;
				background-position: 0 -191px;
			}
			.mod_section_02 .terms_icon01 .term09 {
				width:93px;
				background-position: 0 -211px;
			}
			.mod_section_02 .terms_icon01 .term10 {
				width:79px;
				background-position: 0 -231px;
			}

/* ==============================================
	201311 カセット改修
============================================== */
table.corporateinfo{
	margin: 10px auto 0 auto;
	width: 660px !important;
	border-collapse: separate !important;
}
table.corporateinfo th{
	width:108px;
	color: #771d37;
	padding: 8px 0;
	text-align:center;
	background-color:#FFFFFF !important;
}
table.corporateinfo td{
	border:none !important;
	width:550px !important;
}
table.corporateinfo td p{
	width:530px;
	padding:8px 5px;
}

/* === SKT_ENTRY-2577 RYJP-95 CLS === */

.lsit_textbox_top {
	height: 36px;
	overflow: hidden;
}
.lsit_textbox_top.ex-trunc {
	height: auto;
	overflow: visible;
}

/* 201411 ボタン下部に注意書きを追加
============================================== */
.caution-text {
	text-align: right;
	font-size: 11px;
	color: #754251;
}
/* ========================
詳細を見るボタン
======================== */
.cassette_btn_viewDetail:before {
	content: url(/common/img/layout/glonav_icon_white.png);
	display: inline-block;
	width: 6px;
	height: 9px;
	overflow: hidden; /* CLS */
	margin-right: 5px;
	font-size: 10px;
}
.cassette_btn_viewDetail {
	display: block;
	padding: 6px 130px;
	margin-left: 10px;
  background-color: #A2576E;
  border-radius: 3px;
  text-decoration: none;
	text-align: center;
	font-size: 14px;
	color: #fff;
  box-shadow: 0px 2px 5px -2px #333;
}
.cassette_btn_viewDetail:hover {
  background-color: #b96982;
}

/* ========================
ページ下部設置のリンク群
======================== */
.linkGroup {
position: relative;
border: 2px solid #d5c6c3;
background-color: #f9f5f6;
width: 100%;
padding: 30px;
margin-top: 70px;
margin-bottom: 20px;
border-radius: 5px;
box-sizing: border-box;
}
.linkGroup_ttl {
position: absolute;
top: -21px;
width: 100%;
height: 42px;
line-height: 42px;
text-align: center;
color: #fff;
background-image: url(/img/top/parts_ttl_bg.png);
background-repeat: no-repeat;
background-position: center center;
font-size: 18px;
}
.linkGroup_links {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.linkGroup_links > li {
  width: 20%;
}
.linkGroup_links > li > a {
  display: block;
  width: 100%;
}

.banner-listb img {
	width: 676px;
	height: 239px;
}